Bug 13348 - RFE: buid native ALSA bindings (from alsa-project) instead of (or as main of ALSA binding) this package
: RFE: buid native ALSA bindings (from alsa-project) instead of (or as main of ...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-alsaaudio)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-07 19:05 by
Modified: 2010-07-28 14:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-07 19:05:57
The ALSA Team has released the native python bindings to the library.
Please, build it.
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2010-07-28 14:10:48 -------
http://sisyphus.ru/ru/srpm/Sisyphus/python-module-alsaaudio